<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MOD_VER', '2.00');

define('HEADING_TITLE', 'Punkty za polecenie / recenzje');
define('HEADING_RATE', 'Przelicznik punktów: ');
define('HEADING_AWARDS', 'Wartość za zakupy: ');
define('HEADING_REDEEM', 'Wartość przy realizacji: ');
define('HEADING_POINT', 'pkt');
define('HEADING_POINTS', 'pkt');
define('HEADING_TITLE_SEARCH', 'Wyszukaj klienta po ID:');

define('TABLE_HEADING_CUSTOMERS', 'Klienci');
define('TABLE_HEADING_POINTS_TYPE', 'Rodzaj punktów');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania');
define('TABLE_HEADING_POINTS_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_POINTS', 'Punkty');
define('TABLE_HEADING_POINTS_VALUE', 'Wartość');

define('TABLE_HEADING_SORT', 'Sortowanie kolumny wg ');
define('TABLE_HEADING_SORT_UA', ' --> A-B-C w dół');
define('TABLE_HEADING_SORT_U1', ' --> 1-2-3 w dół');
define('TABLE_HEADING_SORT_DA', ' --> Z-Y-X w dół');
define('TABLE_HEADING_SORT_D1', ' --> 3-2-1 w dóły');

define('TEXT_DEFAULT_REFERRAL', 'Punkty za polecenie sklepu');
define('TEXT_DEFAULT_REVIEWS', 'Punkty za napisanie recenzji');
define('TEXT_TYPE_REFERRAL', 'Polecenie');
define('TEXT_TYPE_REVIEW', 'Recenzja');

define('TEXT_POINTS_PENDING', 'Oczekują');
define('TEXT_POINTS_CONFIRMED', 'Zatwierdzone');
define('TEXT_POINTS_CANCELLED', 'Anulowane');
define('TEXT_SHOW_ALL', 'Pokaż wszystkie');

define('TEXT_INFO_POINTS_COMMENT', 'Komentarz do wpisu: ');
define('TEXT_INFO_ORDER_ID', 'Nr zamówienia:');
define('TEXT_INFO_ORDER_TOTAL', 'Wartość zamówienia:');
define('TEXT_INFO_ORDER_STATUS', 'Status zamówienia:');
define('TEXT_INFO_PRODUCT_ID', 'ID produktu:');
define('TEXT_INFO_REVIEW_ID', 'ID recenzji:');
define('TEXT_INFO_PRODUCT_NAME', 'Nazwa produktu:');
define('TEXT_INFO_REFERRED', 'Napisał:');
define('TEXT_INFO_PAYMENT_METHOD', 'Metoda płatności:');
define('TEXT_INFO_CURRENT_BALANCE', 'Ilość punktów na koncie użytkownika:');

define('TEXT_INFO_HEADING_ADJUST_POINTS', 'Wyrównanie punktów');
define('TEXT_INFO_HEADING_DELETE_RECORD', 'Skasuj rekord');
define('TEXT_INFO_HEADING_PENDING_NO', 'Pending points for order no.');
define('TEXT_CONFIRM_POINTS', 'Zatwierdzić punkty ?');
define('TEXT_CONFIRM_POINTS_LONG', 'Zatwierdzając punkty klienta zaznacz czy wpis ma być dodany do tabeli punktów klienta. Jeżeli odznaczysz dodanie do tabeli punkty zostaną dodane do konta klienta i uzyskają status Zatwierdzone, jednak wpis w tabeli punktów klienta zostanie usunięty. Wpis w aktualnym menu także zostanie usunięty i nie będzie możliwości cofnięcia zmian.');
define('TEXT_CANCEL_POINTS', 'Anulować punkty ?');
define('TEXT_CANCEL_POINTS_LONG', 'Anulując punkty klienta zaznacz czy wpis ma być dodany do tabeli punktów klienta. Jeżeli odznaczysz dodanie do tabeli punkty uzyskają status Anulowane, jednak wpis w tabeli punktów klienta zostanie usunięty. Wpis w aktualnym menu także zostanie usunięty i nie będzie możliwości cofnięcia zmian. Jeżeli zaznaczysz aby wpis został dodany do tabeli punktów wpisany komentarz zastąpi domyślny komentarz punktów a punkty zmienią status na Anulowane.');
define('TEXT_CANCELLATION_REASON', 'Powód anulowania:');
define('TEXT_ADJUST_INTRO', 'Ta opcja pozwala zmianę liczby punktów przed ich zatwierdzeniem. Opcję tą można używać do wyrównywania wartości punktów np. do pełnych dziesiątek.');
define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten rekord ? Spowoduje to usunięcie tego wpisu z bazy danych.');
define('TEXT_POINTS_TO_ADJUST', 'Nowa ilość punktów:');
define('TEXT_ROLL_POINTS', 'Wycofaj do poprzedniego statusu');
define('TEXT_ROLL_POINTS_LONG', 'Ta funkcja pozwala na cofnięcie statusu zatwierdzonych punktów do statusu punktów oczekiwanych.');
define('TEXT_ROLL_REASON', 'Powód zmiany:');

define('TEXT_QUEUE_POINTS_TABLE', 'Dodaj do tabeli punktów klienta');
define('TEXT_NOTIFY_CUSTOMER', 'Powiadom klienta');
define('TEXT_SET_EXPIRE', 'Ustaw datę wygaśnięcia');

define('BUTTON_TEXT_ADJUST_POINTS', 'Wyrównaj punkty');
define('BUTTON_TEXT_CANCEL_PENDING_POINTS', 'Anuluj punkty');
define('BUTTON_TEXT_CONFIRM_PENDING_POINTS', 'Zatwierdź punkty');
define('BUTTON_TEXT_REMOVE_RECORD', 'Skasuj tą pozycję z bazy');
define('BUTTON_TEXT_ROLL_POINTS', 'Wycofaj do poprzedniego statusu');
define('ICON_PREVIEW_EDIT', 'Zobacz zamówienie');
define('ICON_REVIEWS_EDIT', 'Zobacz recenzję');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Aktualizacja stanu konta punktów klienta.');
define('EMAIL_GREET_MR', 'Witaj %s');
define('EMAIL_GREET_MS', 'Witaj %s');
define('EMAIL_GREET_NONE', 'Witaj %s');
define('EMAIL_TEXT_ORDER_NUMBER', 'Zamówienie numer:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('EMAIL_TEXT_ORDER_STAUTS', 'Status zamówienia:');
define('EMAIL_TEXT_INTRO', 'Informujemy, iż stan Twoich punktów w naszym sklepie internetowym został zaktualizowany.');
define('EMAIL_TEXT_BALANCE_CANCELLED', 'Przykro nam, ale musieliśmy anulować punkty.');
define('EMAIL_TEXT_BALANCE_CONFIRMED', 'Punkty zostały zatwierdzone.');
define('EMAIL_TEXT_BALANCE_ROLL_BACK', 'Status punktów został przywrócony do poprzedniej wartości.');
define('EMAIL_TEXT_ROLL_COMMENT', 'Komentarz:');
define('EMAIL_TEXT_BALANCE', 'Twoje punkty w naszym sklepie to: %s punktów o wartości %s.');
define('EMAIL_TEXT_EXPIRE', 'Punkty wygasną: %s.');
define('EMAIL_TEXT_POINTS_URL', 'Tutaj podany jest link do Twojego konta z punktami: %s');
define('EMAIL_TEXT_POINTS_URL_HELP', 'Pomoc dotyczącą systemu punktów można zobaczyć tutaj: %s');
define('EMAIL_TEXT_COMMENT', 'Powód anulowania:');
define('EMAIL_TEXT_SUCCESS_POINTS', 'Punkty są dostępne na Twoim koncie. Możesz je wykorzystać, płacąc nimi za przyszłe zamówienia w naszym naszym sklepie. Dziękujemy za zakupy w '. STORE_NAME);
define('EMAIL_CONTACT', "Jeżeli mają Państwo jakiekolwiek pytania prosimy się z nami skontaktować poprzez email: ". STORE_OWNER_EMAIL_ADDRESS. "." . " Ten mail został wygenerowany autmatycznie. Proszę na niego nie odpowiadać !");
define('SUCCESS_POINTS_UPDATED', 'Konto z punktami klienta zostało pomyślnie zaktualizowane.');
define('SUCCESS_DATABASE_UPDATED', 'Baza danych została pomyślnie zaktualizowana.<br>Status punktów został zmieniony na: ' . TEXT_POINTS_CANCELLED );
define('NOTICE_EMAIL_SENT_TO', 'Email wysłany do: %s');
define('NOTICE_RECORED_REMOVED', 'Wpis został usunięty z bazy i nie będzie się wyświetlał w tabeli punktów klienta.');
define('WARNING_DATABASE_NOT_UPDATED', 'UWAGA: Pole nie może być puste. Wartość nie została zaktualizowana.');
define('POINTS_ENTER_JS_ERROR', 'Błędna wartość! \n Akceptowane są tylko cyfry!');

define('TEXT_LINK_CREDIT', 'Click here to run the <a href="customers_points_credit.php"><u>Auto Credit</u></a> or <a href="customers_points_expire.php"><u>Auto Expire</u></a> script manually.');
?>
